<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
    To-Do-List
    </ion-title>
  </ion-toolbar>
</ion-header>



<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col size="2"></ion-col>
      <ion-col size="12" size-sm="4">
        <ion-input type="text" class="textarea" color="primary" #text placeholder="Add To-Do here!" clearInput="clear"></ion-input>
      </ion-col>
      <ion-col size="5" size-sm="1">
        <ion-button item-right (click)="addTodo(text)"><ion-icon name="add-circle-outline"></ion-icon></ion-button>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="2"></ion-col>
      <ion-col size="12" size-sm="5">
        <app-todo-list [title]="title1"></app-todo-list>
       <!-- <app-todo-list [title] ="title2"></app-todo-list>-->
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col  size-sm="2"></ion-col>
      <ion-col size="7" size-sm="2">
        <ion-button (click)="deleteAllTodos()"><ion-icon name="trash-bin-outline"></ion-icon></ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
 </ion-content>
